Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 19:09:55 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello Max<div dir="auto">Today whole day I was waiting for your email that you will solve my problem but i didn't even get any email from you. You can check my order history my complain everything but i don't know why you waiting for giving me code. I got email from you but when i reply that I'm available i want code of my voucher Aed20 so why aren't you giving me?? See I'm sending your email picture one more time so please check and give me my code so i can shop. </div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 May 2022, 1:02 pm Riffat Gaba, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Now what your team looking?? I got email from you that you will give me voucher of Aed20 then now what happen? This is wrong you are doing wrong with your customer. i was waiting for code since last evening i want to order more but i don't think you will solve my problem. I send all pictures with you I'm not lying with you you have to understand your customers. Anyway do whatever you want to do.<div dir="auto">I got email from you I'm sharing picture you can see. </div>
<div dir="auto"><div dir="auto">Thanks </div></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 31 May 2022, 12:53 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Riffat,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043344356410'>Screenshot_20220601-000922_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4416254